* {
	padding: 0;
	margin: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
	background-image: url(images/page-body.jpg);
	background-repeat: repeat-x;
}


#wrapper {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	height: 59px;
	width: 1000px;
	background-image: url(images/rogo.jpg);
	background-repeat: no-repeat;
	text-align: left;
	position: relative;
}
#header h1 {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
}

#header .navi {
	width: 743px;
	height: 35px;
	position: absolute;
	left: 250px;
	top: 19px;
}
#header .navi ul {
	list-style-type: none;
	line-height: 35px;
}
.navi ul li {
	display: inline;
}
.navi ul li a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	float: left;
	border-radius: 10px;
}
.navi ul li a:hover  {
	color: #CB1F40;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	float: left;
	background-color: #FFFFFF;
	border-radius: 10px;
}
.navi ul .line {
	width: 22px;
	display: block;
	height: 32px;
	float: left;
	background-image: url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.navi ul .line2 {
	width: 44px;
	display: block;
	height: 32px;
	float: left;
	background-image: url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#title {
	height: 107px;
	margin-bottom: 40px;
	background-image: url(images/tel.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
}
#title .bred {
	position: absolute;
	left: 844px;
	top: 89px;
	font-size: 12px;
	width: 137px;
}
#title .bred a {
	color: #CB1F3F;
	text-decoration: none;
}



#side {
	width: 210px;
	height: 800px;
	float: left;
}
#main {
	width: 770px;
	height: auto;
	float: right;
}
#main h2 {
	background-color: #AC1E39;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 26px;
	font-weight: bold;
	margin-right: 28px;
}
#main .syouhin-2 {
	width: 740px;
	height: 341px;
	border: 1px solid #AA1935;
	margin-bottom: 40px;
}
#main .syouhin-2 h3 {
	color: #CA1A3E;
	font-size: 21px;
	font-weight: bold;
	border-bottom: 1px dotted #CA1A3E;
	margin-right: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	float: right;
	width: 460px;
}
#main .syouhin-2 ul {
	clear: right;
	list-style-type: none;
	display: block;
	width: 500px;
	float: right;
	margin-bottom: 20px;
}
.syouhin-2 ul li {
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	background-image: url(images/icon_check.gif);
	background-repeat: no-repeat;
	background-position: 0% center;
	padding-left: 1.5em;
}
#main .syouhin-3 {
	height: 130px;
	background-image: url(images/yajirushi.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	line-height: 115px;
	font-weight: bold;
	font-size: 27px;
	color: #AD203B;
	margin-bottom: 0px;
}
#main .syo-hyo {
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	margin-bottom: 30px;
}

.syo-hyo tr td {
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	border: 1px solid #9E9E9E;
	font-size: 14px;
}
.syo-hyo tr td .wat-s1 {
	background-image: url(images/icon_orange.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1em;
}
.syo-hyo tr td .wat-s2 {
	background-image: url(images/icon_blue.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1em;
}
#main .baner1 {
	width: 615px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	margin-bottom: 40px;
}
#main .baner2 {
	width: 585px;
	height: 155px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/soudan.jpg);
	background-repeat: no-repeat;
	background-position: 0% top;
	font-size: 15px;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 30px;
}
#main .baner3 {
	width: 585px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-position: 0% top;
	font-size: 15px;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 30px;
	text-align: center;
}
#main .ryoukin-2 {
	width: 740px;
	height: auto;
	margin-bottom: 20px;
	padding-top: 20px;
}
#main .ryoukin-2 h3 {
	color: #CA1C3E;
	font-size: 30px;
	border-bottom: 2px dotted #333;
	margin-right: 30px;
	display: block;
	width: 460px;
	margin-left: 240px;
	margin-bottom: 10px;
}
.ryoukin-2 h3 .wa1-small {
	font-size: 22px;
}
.ryoukin-2 h3 .no {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #CA1C3E;
	font-size: 33px;
}
.ryoukin-2 h3 .normal {
	font-weight: normal;
}
#main .ryoukin-2 .wat-s1 {
	font-size: 13px;
	background-image: url(images/icon_orange.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 1em;
	margin-left: 175px;
}
#main .ryoukin-2 .wat-s2 {
	font-size: 13px;
	background-image: url(images/icon_red.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 1em;
	margin-left: 25px;
}
#main .ryoukin-2 .ryokin-hyo {
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
	border-collapse: collapse;
	margin-right: 35px;
	margin-bottom: 0px;
}
.ryoukin-hyo tbody tr td {
	padding-left: 30px;
}


.ryoukin-2 .ryokin-hyo caption {
	text-align: right;
	font-size: 12px;
}
tr td .ta1 {
	color: #000000;
}
.ryo-line td .icon1 {
	background-image: url(images/icon_maruorange.gif);
	background-repeat: no-repeat;
	background-position: 0% 13px;
}
.ryo-line td  .icon2  {
	background-image: url(images/icon_marublue.gif);
	background-repeat: no-repeat;
	background-position: 0% 13px;
}
.ryo-line td .icon3 {
	background-image: url(images/icon_marured.gif);
	background-repeat: no-repeat;
	background-position: 0% 13px;
}


.ryoukin-2 .ryokin-hyo tr td .ta1  {
	font-weight: bold;
	font-size: 20px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	margin-left: 20px;
}
.ryoukin-2 .ryokin-hyo tr td .ta5  {
	font-weight: bold;
	font-size: 20px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
}
.ryokin-hyo tr .ta4 {
	font-weight: bold;
	font-size: 20px;
	padding-top: 5px;
	padding-right: 8px;
	padding-left: 15px;
	background-image: url(images/icon_maruorange.gif);
	background-repeat: no-repeat;
	background-position: 0% center;
}
.ryokin-hyo tr .ta2 {
	font-weight: bold;
	font-size: 17px;
	padding-top: 5px;
	padding-right: 8px;
	padding-left: 15px;
	background-position: 0% center;
	margin-left: 60px;
}
.ryokin-hyo tr .ta3 {
	font-weight: bold;
	font-size: 12px;
	padding-right: 35px;
	padding-left: 15px;
	background-position: 0% center;
	text-align: right;
	padding-bottom: 5px;
}
.ryokin-hyo tr .ta5 {
	font-weight: bold;
	font-size: 12px;
	padding-right: 60px;
	padding-left: 15px;
	background-position: 0% center;
	text-align: left;
	padding-bottom: 5px;
}
.ryokin-hyo tr td  .ta-big ,.ryokin-hyo tr td  .ta-big   {
	color: #BA191F;
	font-size: 40px;
	font-weight: bold;
}
.ryokin-hyo tbody .ryo-line {
	border-top: 1px solid #B1B1B1;
}
#main .ryoukin-2 .other {
	width: 375px;
	height: 81px;
	clear: none;
	float: right;
	margin-right: 25px;
	background-image: url(images/ryokin-ph2.jpg);
	font-size: 14px;
	padding-top: 20px;
	padding-left: 105px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
#main .ryoukin-2 .jidou {
	font-size: 14px;
	font-weight: bold;
	margin-top: 1em;

}
#main .ryoukin-2 .hanbaiki {
	width: 520px;
	float: right;
	text-align: center;
}
#main .form-a {
	margin-left: 46px;
	margin-top: 20px;
}
#main .form-a p {
	font-size: 14px;
	margin-bottom: 20px;
}
.form-a table caption {
	color: #BB1920;
	font-size: 12px;
	text-align: left;
}
.form-a tbody tr td {
	font-size: 14px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #B1B1B1;
}

.form-a table{
	border-collapse: collapse;
	margin-bottom: 20px;
	
}
.form-a .kojin {
	width: 557px;
	height: 78px;
	margin-top: 45px;
	background-color: #DFF4FF;
	border: 1px solid #A7A7A7;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.form-a .kojin h3 {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #A0A0A0;
	padding-bottom: 3px;
	margin-bottom: 3px;
}
#main .form-a .kojin p {
	font-size: 13px;
	line-height: 22px;

}
#main .katuyou {
	width: 715px;
	height: 320px;
	margin-top: 30px;
	margin-bottom: 60px;
	padding-left: 25px;
}
#main .katuyou h2  {
	display: block;
	width: 240px;
	height: 30px;
	background-image: url(images/jirei-maru.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 30px;
	font-size: 22px;
	font-weight: bold;
	padding-top: 5px;
	border-radius: 10px;
	margin-bottom: 12px;
}
#main .katuyou  p  {
	font-size: 14px;
	display: block;
	width: 490px;
	border-bottom: 2px dotted #333333;
	padding-bottom: 10px;
}
#main .katuyou.jirei-1 {
	background-image: url(images/jirei-2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#main .katuyou.jirei-2 {
	background-image: url(images/jirei-3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#main .katuyou.jirei-3 {
	background-image: url(images/jirei-4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom: 2px;
}
#main .map tbody tr td {
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 25px;
	border-bottom: 1px solid #B1B1B1;
}
.map tbody .co-line {
	border-top: 1px solid #B1B1B1;
}


#main .map{
	border-collapse:collapse;
	
}
#contents #main .g-map {
	width: 706px;
	text-align: center;
	margin-top: 30px;
}




























#contents {
	width: 1000px;
	height: auto;
	position: relative;
}


#side .side-obi {
	width: 200px;
	height: 300px;
	background-color: #FBFBF1;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
}

#side .side-obi .side-m {
	color: #AA1935;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #AA1935;
	margin-bottom: 3px;
}
#side .side-obi .side-p {
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 30px;
}


#footer {
	height: 95px;
	width: 100%;
	background-image: url(images/footer-back.jpg);
	background-repeat: repeat-x;
	text-align: center;
	position: relative;
	clear: both;
}
#footer-main ul {
	list-style-type: none;
}
#footer-main ul li {
	display: inline;
}
#footer-main ul li a {
	text-decoration: none;
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
	padding-right: 10px;
	margin-right: 10px;
	font-size: 12px;
}
#footer-main ul li a:hover  {
	text-decoration: none;
	color: #000000;
	border-right: 1px solid #FFFFFF;
	padding-right: 10px;
	margin-right: 10px;
	font-size: 12px;
}
#footer-main ul .line a  {
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 10px;
	margin-right: 10px;
	font-size: 12px;
	border-right-color: #B63950;
}
#footer-main p {
	color: #FFFFFF;
	font-size: 12px;
}
#footer .totop {
	width: 1000px;
	height: 41px;
	left: 1010px;
	top: -2px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
#footer-main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#main .syouhin-1 {
	height: 292px;
	background-image: url(images/shohin_banner.jpg);
	background-repeat: no-repeat;
	position: relative;
	padding-top: 10px;
	padding-left: 20px;
	width: 740px;
	margin-bottom: 40px;
}
#main .syouhin-1 .syo1-1 {
	font-size: 25px;
	font-weight: bold;
}
#main .syouhin-1 .syo1-2 {
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	left: 550px;
	top: 257px;
}

.ph-right {
	float: right;
}
.ph-left2 {
	float: left;
}
.ph-left {
	float: left;
	margin-right: 0.7px;
}
.ph-left3 {
	float: left;
	margin-right: 30px;
}
.clearfix {
	clear: both;
	margin-bottom: 30px;
}
.small {
	font-size: 16px;
}
.no {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 30px;
	color: #FFFFFF;
}
tr td .space {
	display: block;
	height: 10px;
}
.big {
	font-size: 26px;
	font-weight: bold;
}
.big3 {
	font-size: 17px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.big2 {
	font-weight: bold;
	font-size: 14px;
	margin-right: 17px;
}
.bred {
	color: #B9191F;
}
.red {
	color: #B9191F;
	font-size: 12px;
	font-weight: bold;
}
.black {
	color: #000000;
}
#contents #main .katuyou.jirei-1 {
}
.side-obi .side-m a {
	color: #CA1B3E;
	text-decoration: none;
}
#contents #side .fb-like-box {
	height: 450px;
}
#side .face {
	margin-top: 20px;
	width: 200px;
	height: 400px;
}
#side .face iframe {
	width: 200px;
	height: 400px;
}
a img {
	border-style: none;
	border-width: 0px;
}
#main img {
	border-style: none;
	border-width: 0px;
}
